#pu9385:hover #u9385
{
	width: 154px;
	height: 51px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu9385.PamphletThumbSelected #u9385,#pu9385:active #u9385
{
	width: 155px;
	height: 52px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

.ie #pu9385.PamphletThumbSelected #u9385,.ie #pu9385:active #u9385
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.ie #pu9385:hover #u9385
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

.version.hefu_works_1 /* version checker */
{
	color: #0000FB;
	background-color: #C98488;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1023.9750000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu9362
{
	width: 0.01px;
}

#u9362
{
	z-index: 104;
	width: 768px;
	margin-right: -10000px;
}

#u8992
{
	z-index: 105;
	width: 768px;
	margin-right: -10000px;
}

#u8993
{
	z-index: 106;
	width: 768px;
	margin-right: -10000px;
}

#u8994
{
	z-index: 107;
	width: 768px;
	height: 27px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 85px;
}

#u8995
{
	z-index: 108;
	width: 178px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 21px;
}

#u9546-4
{
	z-index: 110;
	width: 120px;
	min-height: 24px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 324px;
}

#pamphletu9363
{
	z-index: 114;
	width: 0.01px;
	height: 46px;
	padding-bottom: 772px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 324px;
}

#u9384
{
	z-index: 115;
	width: 75px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 307px;
}

#pu9385
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -40px;
}

#u9385
{
	width: 155px;
	height: 52px;
}

#u9392
{
	z-index: 118;
	width: 75px;
}

#u9394
{
	z-index: 119;
	width: 75px;
	height: 8px;
	margin-right: -10000px;
}

#u9393
{
	z-index: 120;
	width: 75px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 15px;
}

#u9395
{
	z-index: 121;
	width: 75px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 30px;
}

#pu9385:hover #u9392
{
	width: 75px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 39px;
}

#pu9385 #u9392,#pu9385:active #u9392,#pu9385.PamphletThumbSelected #u9392
{
	width: 75px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 40px;
}

#u9364popup
{
	z-index: 125;
}

#u9364
{
	width: 426px;
	top: 70px;
}

#u9365
{
	z-index: 126;
	width: 193px;
	height: 701px;
	padding-left: 232px;
	padding-right: 1px;
	padding-bottom: 46px;
	margin-right: -10000px;
}

#buttonu9396
{
	z-index: 132;
	width: 192px;
	padding-bottom: 15px;
}

#buttonu9396:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#buttonu9396.ButtonSelected
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u9397-4
{
	z-index: 133;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 45px;
}

#buttonu9396:hover #u9397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 15px -10000px 0px 0px;
}

#buttonu9398
{
	z-index: 137;
	width: 192px;
	padding-bottom: 13px;
	margin-top: 14px;
}

#buttonu9398:hover
{
	width: 192px;
	min-height: 0px;
	margin: 14px 0px 0px;
}

#u9399-4
{
	z-index: 138;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 45px;
}

#buttonu9398:hover #u9399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 14px -10000px 0px 0px;
}

#buttonu9398.ButtonSelected #u9399-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 14px -10000px 0px 0px;
}

#buttonu9366
{
	z-index: 127;
	width: 153px;
	padding-bottom: 9px;
	margin-left: 39px;
	margin-top: 14px;
}

#buttonu9366:hover
{
	width: 153px;
	min-height: 0px;
	margin: 14px 0px 0px 39px;
}

#buttonu9366.ButtonSelected
{
	width: 153px;
	min-height: 0px;
	margin: 14px 0px 0px 39px;
}

#u9367-4
{
	z-index: 128;
	width: 147px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 3px;
}

#buttonu9366:hover #u9367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 147px;
	margin: 10px -10000px 0px 0px;
}

#buttonu9366.ButtonSelected #u9367-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 147px;
	margin: 10px -10000px 0px 0px;
}

#buttonu9368
{
	z-index: 157;
	width: 153px;
	padding-bottom: 12px;
	margin-left: 39px;
	margin-top: 9px;
}

#buttonu9368:hover
{
	width: 153px;
	min-height: 0px;
	margin: 9px 0px 0px 39px;
}

#buttonu9368.ButtonSelected
{
	width: 153px;
	min-height: 0px;
	margin: 9px 0px 0px 39px;
}

#u9369-4
{
	z-index: 158;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 26px;
}

#buttonu9368:hover #u9369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#buttonu9376
{
	z-index: 162;
	width: 153px;
	padding-bottom: 12px;
	margin-left: 40px;
	margin-top: 10px;
}

#buttonu9376:hover
{
	width: 153px;
	min-height: 0px;
	margin: 10px 0px 0px 40px;
}

#buttonu9376.ButtonSelected
{
	width: 153px;
	min-height: 0px;
	margin: 10px 0px 0px 40px;
}

#u9377-4
{
	z-index: 163;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 16px;
}

#buttonu9368.ButtonSelected #u9369-4,#buttonu9376:hover #u9377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#buttonu9370
{
	z-index: 167;
	width: 154px;
	padding-bottom: 9px;
	margin-left: 38px;
	margin-top: 9px;
}

#buttonu9370:hover
{
	width: 154px;
	min-height: 0px;
	margin: 9px 0px 0px 38px;
}

#u9371-4
{
	z-index: 168;
	width: 142px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
}

#buttonu9370:hover #u9371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 142px;
	margin: 9px -10000px 0px 0px;
}

#buttonu9370.ButtonSelected #u9371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 142px;
	margin: 9px -10000px 0px 0px;
}

#buttonu9374
{
	z-index: 172;
	width: 154px;
	padding-bottom: 13px;
	margin-left: 38px;
	margin-top: 10px;
}

#buttonu9374:hover
{
	width: 154px;
	min-height: 0px;
	margin: 10px 0px 0px 38px;
}

#buttonu9374.ButtonSelected
{
	width: 154px;
	min-height: 0px;
	margin: 10px 0px 0px 38px;
}

#u9375-4
{
	z-index: 173;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 26px;
}

#buttonu9374:hover #u9375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 12px -10000px 0px 0px;
}

#buttonu9374.ButtonSelected #u9375-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 12px -10000px 0px 0px;
}

#buttonu9372
{
	z-index: 147;
	width: 154px;
	padding-bottom: 12px;
	margin-left: 38px;
	margin-top: 9px;
}

#buttonu9370.ButtonSelected,#buttonu9372:hover
{
	width: 154px;
	min-height: 0px;
	margin: 9px 0px 0px 38px;
}

#buttonu9372.ButtonSelected
{
	width: 154px;
	min-height: 0px;
	margin: 9px 0px 0px 38px;
}

#u9373-4
{
	z-index: 148;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 26px;
}

#buttonu9376.ButtonSelected #u9377-4,#buttonu9372:hover #u9373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#buttonu9400
{
	z-index: 142;
	width: 192px;
	padding-bottom: 14px;
	margin-top: 14px;
}

#buttonu9398.ButtonSelected,#buttonu9400:hover
{
	width: 192px;
	min-height: 0px;
	margin: 14px 0px 0px;
}

#u9401-4
{
	z-index: 143;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 45px;
}

#buttonu9372.ButtonSelected #u9373-4,#buttonu9400:hover #u9401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#buttonu9400.ButtonSelected #u9401-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 13px -10000px 0px 0px;
}

#buttonu9402
{
	z-index: 152;
	width: 192px;
	padding-bottom: 14px;
	margin-top: 13px;
}

#buttonu9402:hover
{
	width: 192px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u9403-4
{
	z-index: 153;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 45px;
}

#buttonu9402:hover #u9403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 16px -10000px 0px 0px;
}

#buttonu9402.ButtonSelected #u9403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 16px -10000px 0px 0px;
}

#buttonu9404
{
	z-index: 177;
	width: 192px;
	padding-bottom: 12px;
	margin-top: 14px;
}

#buttonu9400.ButtonSelected,#buttonu9404:hover
{
	width: 192px;
	min-height: 0px;
	margin: 14px 0px 0px;
}

#buttonu9404.ButtonSelected
{
	width: 192px;
	min-height: 0px;
	margin: 14px 0px 0px;
}

#u9405-4
{
	z-index: 178;
	width: 102px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 45px;
}

#buttonu9396.ButtonSelected #u9397-4,#buttonu9404:hover #u9405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 15px -10000px 0px 0px;
}

#buttonu9404.ButtonSelected #u9405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 102px;
	margin: 15px -10000px 0px 0px;
}

#buttonu12111
{
	z-index: 182;
	width: 192px;
	padding-bottom: 10px;
	margin-top: 13px;
}

#buttonu9402.ButtonSelected,#buttonu12111:hover
{
	width: 192px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#buttonu12111.ButtonSelected
{
	width: 192px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u12112-4
{
	z-index: 183;
	width: 124px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 34px;
}

#buttonu12111:hover #u12112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 124px;
	margin: 18px -10000px 0px 0px;
}

#buttonu12111.ButtonSelected #u12112-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 124px;
	margin: 18px -10000px 0px 0px;
}

#slideshowu9453
{
	z-index: 2;
	width: 0.01px;
	height: 983px;
	top: -713px;
	margin-bottom: -713px;
	position: relative;
}

#u9470
{
	position: absolute;
	width: 607px;
	height: 810px;
	background-color: transparent;
	top: 40px;
	left: 137px;
}

#u9470popup
{
	z-index: 3;
}

#u9491
{
	z-index: 4;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9487
{
	z-index: 6;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9487_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u9479
{
	z-index: 8;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9483
{
	z-index: 10;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9475
{
	z-index: 12;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9473
{
	z-index: 14;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9481
{
	z-index: 16;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9491_img,#u9479_img,#u9483_img,#u9475_img,#u9473_img,#u9481_img
{
	padding-bottom: 1px;
}

#u9471
{
	z-index: 18;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9485
{
	z-index: 20;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9489
{
	z-index: 22;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9485_img,#u9489_img
{
	padding-top: 177px;
	padding-bottom: 178px;
}

#u9477
{
	z-index: 24;
	width: 607px;
	height: 810px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9471_img,#u9477_img
{
	padding-top: 185px;
	padding-bottom: 185px;
}

#u9495
{
	position: absolute;
	width: 136px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 14px;
}

#u9495popup
{
	z-index: 26;
}

#u9504
{
	z-index: 27;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 28px;
}

#u9504.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9514
{
	z-index: 29;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 28px;
}

#u9514.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u9496
{
	z-index: 31;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 28px;
}

#u9496.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u9516
{
	z-index: 33;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 28px;
}

#u9516.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 267px -10000px 0px 0px;
}

#u9502
{
	z-index: 35;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 28px;
}

#u9502.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 356px -10000px 0px 0px;
}

#u9498
{
	z-index: 37;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 28px;
}

#u9498.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 445px -10000px 0px 0px;
}

#u9510
{
	z-index: 39;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 28px;
}

#u9510.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 534px -10000px 0px 0px;
}

#u9508
{
	z-index: 41;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 28px;
}

#u9508.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 623px -10000px 0px 0px;
}

#u9506
{
	z-index: 43;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 28px;
}

#u9506.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 712px -10000px 0px 0px;
}

#u9500
{
	z-index: 45;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 28px;
}

#u9500.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 801px -10000px 0px 0px;
}

#u9512
{
	z-index: 47;
	width: 79px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 890px;
	left: 28px;
}

#u9512.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 79px;
	height: 79px;
	min-height: 0px;
	margin: 890px -10000px 0px 0px;
}

#u9458
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	left: 136px;
}

#u9458popup
{
	z-index: 49;
}

#u9464-4
{
	z-index: 50;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9459-4
{
	z-index: 54;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9461-4
{
	z-index: 58;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9460-4
{
	z-index: 62;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9463-4
{
	z-index: 66;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9462-4
{
	z-index: 70;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9465-4
{
	z-index: 74;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9467-4
{
	z-index: 78;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9468-4
{
	z-index: 82;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9466-4
{
	z-index: 86;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9469-4
{
	z-index: 90;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u8998
{
	z-index: 94;
	width: 768px;
	margin-top: 30px;
}

#u8999
{
	z-index: 95;
	width: 768px;
	padding-bottom: 16px;
	margin-right: -10000px;
}

#u9000-8
{
	z-index: 96;
	width: 230px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 241px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

